package mx.gob.jumapacelaya.models.encuestas;

import java.sql.Timestamp;

public class Respuesta {

    private int respuestaId;
    private int mantenimientoId;
    private int preguntaId;
    private Timestamp fechaResp;
    private Boolean respuesta;
    private int empleadoId;

    public Respuesta(int preguntaId, Boolean respuesta) {
        this.preguntaId = preguntaId;
        this.respuesta = respuesta;
    }

    public int getRespuestaId() {
        return respuestaId;
    }

    public void setRespuestaId(int respuestaId) {
        this.respuestaId = respuestaId;
    }

    public int getMantenimientoId() {
        return mantenimientoId;
    }

    public void setMantenimientoId(int mantenimientoId) {
        this.mantenimientoId = mantenimientoId;
    }

    public int getPreguntaId() {
        return preguntaId;
    }

    public void setPreguntaId(int preguntaId) {
        this.preguntaId = preguntaId;
    }

    public Timestamp getFechaResp() {
        return fechaResp;
    }

    public void setFechaResp(Timestamp fechaResp) {
        this.fechaResp = fechaResp;
    }

    public Boolean getRespuesta() {
        return respuesta;
    }

    public void setRespuesta(Boolean respuesta) {
        this.respuesta = respuesta;
    }

    public int getEmpleadoId() {
        return empleadoId;
    }

    public void setEmpleadoId(int empleadoId) {
        this.empleadoId = empleadoId;
    }
}
